macOS 10.13.3やiOS 11.2.6などでAppleのサービスが非対応に 5月上旬より

MacRumorsが、5月上旬以降にmacOSやiOSなどの古いバージョンでAppleのサービスが利用できなくなると伝えています

リーカーのStella – Fudge(@StellaFudge)によると、5月上旬より、iOS 11〜11.2.6、macOS 10.13〜10.13.3、watchOS 4〜4.2.3、tvOS 11〜11.2.6が動作するデバイスでは、iCloudを除くAppleのサービスにアクセスできなくなるとAppleの内部文書に記載されているとのことです。

ー 広告 ー